html {
  background-color: #F0F0F8;
  min-height: 100vh;
  position: relative;
}
html body {
  margin: 0;
}
html body main {
  margin-bottom: 3rem;
}
html body main section#contactMe, html body main section#aboutMe {
  display: flex;
  justify-content: center;
}
html body main section#contactMe article, html body main section#aboutMe article {
  width: 30%;
  font-family: "Courier Prime", monospace;
  padding: 3rem;
}
html body main section#contactMe article h1, html body main section#aboutMe article h1 {
  font-family: "Shadows Into Light", cursive;
  font-size: 1.75rem;
  margin-bottom: 1rem;
}
html body main section#contactMe article p, html body main section#aboutMe article p {
  padding: 0.25rem 0 0.75rem;
}
html body main section#contactMe aside, html body main section#aboutMe aside {
  width: 25%;
}
html body main section#contactMe aside img, html body main section#aboutMe aside img {
  width: 100%;
}
@media screen and (max-width: 850px) {
  html body main section#contactMe article, html body main section#aboutMe article {
    width: 45%;
    padding: 2rem 1rem 2rem 0.25rem;
  }
  html body main section#contactMe aside, html body main section#aboutMe aside {
    width: 35%;
    padding: 2rem 0;
  }
}
@media screen and (max-width: 550px) {
  html body main section#contactMe article, html body main section#aboutMe article {
    width: 45%;
    font-size: 0.75rem;
    padding: 0.5rem 0.25rem;
  }
  html body main section#contactMe aside, html body main section#aboutMe aside {
    width: 50%;
    padding: 0.5rem 0;
  }
}
html body .hide {
  display: none !important;
}
html body a {
  text-decoration: none;
  color: white;
}
html body a.aboutMeContact {
  color: black;
  letter-spacing: 0.05rem;
}
html body a.aboutMeContact:hover {
  box-shadow: inset 1px 1px 3px 1px #dfdfdf;
  border-radius: 0.5rem;
  letter-spacing: 0;
}
@media screen and (max-width: 850px) {
  html body a.aboutMeContact {
    display: block;
  }
  html body a.aboutMeContact + span {
    display: none;
  }
}